b {font-weight: bold;}

font {font-size: 12px; font-weight: normal; font-family: verdana, arial, helvetica;}

p {color: black; font-size: 13px; font-weight: normal; font-family: verdana, arial, helvetica;}

td {color: #210564; font-size: 12px; font-weight: normal; font-family: verdana, arial, helvetica;}

.normaltext {color: #210564; font-size: 12px; font-weight: normal; font-family: verdana, arial, helvetica;}

.date {color: darkred; font-size: 10px; font-weight: normal; font-family: verdana, helvetica,arial;}

.printdate {color: black; font-size: 10px; font-weight: normal; font-family: verdana, helvetica,arial;}

.submenu {color: darkred; font-size: 12px; font-weight: bold; font-family: verdana, helvetica,arial;}

.country {color: darkred; font-size: 16px; font-weight: normal; font-family: verdana, helvetica,arial;}

.links {color: #004080; font-size: 12px; text-decoration: none; font-weight: bold; font-family: helvetica,verdana, arial;}
.links:hover {color: #800000;}
.links2 {color: darkblue; font-size: 15px; text-decoration: none; font-weight: normal; font-family: helvetica,verdana, arial;}
.links2:hover {color: #004080; text-decoration: underline;}
.links3 {color: darkred; font-size: 16px; text-decoration: none; font-weight: normal; font-family: verdana, helvetica,arial;}
.links3:hover {text-decoration: underline;}
.links4 {color: #004080; font-size: 15px; text-decoration: none; font-weight: bold; font-family: helvetica,verdana, arial;}
.links4:hover {text-decoration: underline;}
.links5 {color: darkred; font-size: 11px; text-decoration: none; font-weight: normal; font-family: helvetica,verdana, arial;}
.links5:hover {text-decoration: underline;}
.links6 {color: darkred; font-size: 12px; text-decoration: none; font-weight: bold; font-family: helvetica,verdana, arial;}
.links6:hover {color: #004080;}
.links7 {color: darkblue; font-size: 12px; text-decoration: none; font-weight: normal; font-family: helvetica,verdana, arial;}
.links7:hover {color: #004080; text-decoration: underline;}
.links8 {color: darkred; font-size: 12px; text-decoration: none; font-weight: normal; font-family: helvetica,verdana, arial;}
.links8:hover {text-decoration: underline;}

.headline {color: #004080; font-size: 15px; font-weight: bold; font-family: verdana, helvetica,arial;}

.printheadline {color: black; font-size: 16px; font-weight: bold; font-family: verdana, helvetica,arial;}

.section {color: #800000; font-size: 16px; font-weight: bold; font-family: verdana, helvetica,arial;}

.footer  {color: #210564; font-size: 16px; font-weight: bold; font-family: verdana, helvetica,arial;}

.ts { margin-left: 13pt; margin-top: 5pt; margin-bottom: 5pt; }

.tshead {color: darkblue; font-size: 11px; text-decoration: none; font-weight: bold; font-family: helvetica,verdana, arial;}

.tsmainhead {color: black; font-size: 12px; text-decoration: none; font-weight: bold; font-family: helvetica,verdana, arial;}

.topright { margin-left: 13pt; margin-top: 5pt; margin-bottom: 5pt; list-style-type: square;}

.leftmenu {margin-top:3px;}

.leftmenu2 {margin-left: 13pt; margin-bottom: 3px; margin-top:0px;}

.advert {margin-bottom: 10px; margin-top:10px;}

.sectionad {margin-bottom: 5px; margin-top:5px;}

.the {color: black; font-size: 24px; font-weight: bold; font-style: italic; font-family: times new roman,verdana, helvetica,arial;}

.muslimnews {color: black; font-size: 34px; font-weight: bold; font-family: times new roman,verdana, helvetica,arial;}

.printversion {margin: 0px; padding-left: 40px; padding-right: 40px; padding-top: 20px; padding-bottom: 40px; font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000;}

.awardsthe {color: #344296; font-size: 24px; font-style: italic; font-weight: bold; font-family: times new roman,verdana, helvetica,arial;}

.awardsmn {color: #344296; font-size: 30px; font-weight: bold; font-family: times new roman,verdana, helvetica,arial;}

.awards {color: #FC600A; font-size: 26px; font-weight: normal; font-family: times new roman,verdana, helvetica,arial;}